# include "Ximage.h"

/************** OpenDisplay *************/
Display *OpenDisplay (char *display_name, int *screen) {

  Display *display;
  
  display = XOpenDisplay (display_name);
  if (display != (Display *) NULL)
    *screen = DefaultScreen (display);
  if (display == (Display *) NULL) {
    fprintf (stderr, "Error could not open X display to %s\n", 
	     XDisplayName (display_name));
    exit (0);
  }

  return (display);
}

